Citrix Analytics para la seguridad

Requisitos del sistema

Antes de empezar a usar Citrix Analytics for Security, revise los siguientes requisitos.

Suscripción a Citrix Analytics for Security

Este producto de Analytics es una oferta basada en suscripción. Debe tener una suscripción válida para usar Security Analytics. Para obtener más información, consulte la página de descripción general del producto .

Requisitos de orígenes de datos

Citrix Analytics for Security recibe eventos de varios orígenes de datos. Para que Analytics funcione correctamente, debe tener una suscripción válida para usar al menos uno de los siguientes productos, que actúan como orígenes de datos para Analytics:

Exploradores web compatibles

Para acceder a Analytics, su estación de trabajo debe tener el siguiente navegador web compatible:

  • La versión más reciente de Google Chrome

  • La versión más reciente de Mozilla Firefox

  • La versión más reciente de Microsoft Edge

  • La versión más reciente de Apple Safari

Requisitos del sistema